Subject: Re: bug#47581: 27.1; tab-bar missed mouse clicks on MS-Windows
From: Eli Zaretskii <[email-masked]>
To: Juri Linkov <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 13 Apr 2021 19:33:32 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 13 Apr 2021 19:14:43 +0300
> 
> >> There was a clearly visible indication with raised images
> >> on mouse pointer movements over the tab close buttons.
> >
> > Only on the tab close buttons?  I thought you were talking about the
> > button as a whole: those don't react to mouse movements, at least
> > here.
> >
> > Anyway, I've restored the mouse sensitivity of the tab-close buttons.
> 
> I confirm that now the tab close buttons react to mouse movements as before,
> and also there is no more issue of missed mouse clicks reported by Ioannis.
> But tested only on GNU/Linux, I can't confirm for MS-Windows.

Thanks.  I tested on Windows, so I think we can close this.